.nqPro .nqPro_left{width:24%;float:left}
.nqPro_left .h_left{margin-bottom:35px}
.nqPro_left .cp_type .hd,.nqPro_left .nqPro_Xgwz .hd{background:#024287 url(../images/proml_bg01.png) no-repeat left center;padding:30px 0 31px 30px;position:relative;overflow:hidden;display:-webkit-flex;display:flex;flex-wrap:wrap;align-items:center}
.nqPro_left .nqPro_Xgwz .hd{background:#024287 url(../images/proml_bg02.png) no-repeat left center}
.nqPro_left .cp_type .hd img,.nqPro_left .nqPro_Xgwz .hd img{display:block;float:left;margin:0 15px 0 0;width:50px;height:50px}
.nqPro_left .cp_type .hd p,.nqPro_left .nqPro_Xgwz .hd p{float:left;position:relative}
.nqPro_left .cp_type .hd p:after,.nqPro_left .nqPro_Xgwz .hd p:after{content:"";display:block;width:76px;height:16px;background:url(../images/line02.png) no-repeat;position:absolute;right:-60px;top:24px}
.nqPro_left .cp_type .hd p b,.nqPro_left .nqPro_Xgwz .hd p b{display:block;font-size:30px;color:#fff}
.nqPro_left .cp_type .hd p span,.nqPro_left .nqPro_Xgwz .hd p span{display:block;font-size:16px;color:#fff;font-weight:bold;opacity:0.25}
.nqPro_left .cp_type .hd i{display:none;width:19px;height:19px;position:absolute;right:20px;top:19px;background:url(../images/ico13.png) no-repeat}
.nqPro_left .cp_type .bd,.nqPro_left .nqPro_Xgwz .nqProXgwz_list{padding:0 0 20px;background:#fff;min-height:300px}
.nqPro_left .cp_type .bd ul li{border-bottom:1px solid #eee}
.nqPro_left .cp_type .bd ul li p{height:60px;line-height:60px;padding:0 65px 0 40px;position:relative}
.nqPro_left .cp_type .bd ul li:last-child{border-bottom:0}
.nqPro_left .cp_type .bd ul li p a{display:block;width:100%;overflow:hidden;line-height:60px;color:#333;font-size:16px;white-space:nowrap;text-overflow:ellipsis;float:left;padding-left:10px}
.nqPro_left .cp_type .bd ul li p span{display:block;width:19px;height:19px;cursor:pointer;position:absolute;top:20px;right:30px;background:url(../images/ico10.png) no-repeat}
.nqPro_left .cp_type .bd ul li:hover p span{background:url(../images/ico12.png) no-repeat}
.nqPro_left .cp_type .bd ul li.on p span{background:url(../images/ico11.png) no-repeat}
.nqPro_left .cp_type .bd ul li div{display:none;transition:all 0s;!important}
.nqPro_left .cp_type .bd ul li.on div{position:relative;padding:10px 0}
.nqPro_left .cp_type .bd ul li div a{display:block;height:40px;line-height:40px;color:#999;font-size:14px;padding:0 20px 0 75px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative}
.nqPro_left .cp_type .bd ul li div a:hover,.nqPro_left .cp_type .bd ul li div a.on{color:#024287;text-decoration:underline}
.nqPro_left .cp_type .bd ul li div a:before{content:"";width:6px;height:6px;background:url(../images/ico01.png) no-repeat left center;position:absolute;left:60px;top:19px}
.nqPro_left .cp_type .bd ul li div a:hover:before,.nqPro_left .cp_type .bd ul li div a.on:before{background:url(../images/ico02.png) no-repeat left center}
.nqPro_left .cp_type .bd ul li p:hover,.nqPro_left .cp_type .bd ul li.on p{background:#e3effa;border:0}
.nqPro_left .cp_type .bd ul li p:hover a,.nqPro_left .cp_type .bd ul li.on p a{font-weight:bold;color:#024287}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li{width:100%;padding:20px 20px 20px 30px;position:relative;border-bottom:1px solid #eee}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li:last-child{border-bottom:0}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li p{overflow:hidden;margin-bottom:10px}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li p a{display:block;color:#333;font-size:16px;float:left;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;word-break:break-all;max-height:48px;line-height:24px;width:calc(100% - 60px)}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li p span{display:block;width:19px;height:19px;cursor:pointer;position:absolute;top:22px;right:30px;background:url(../images/ico10.png) no-repeat}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li .nqProXgwz_time{font-size:14px;color:#999}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li .nqProXgwz_time i{display:inline-block;width:14px;height:14px;margin:0 6px -2px 0}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li:hover p a{color:#024287;text-decoration:underline}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li:hover p span{background:url(../images/ico12.png) no-repeat}
.nyProShowMenu_back{border-top:1px solid #eee}
.nyProShowMenu_back a{display:block;width:100%;overflow:hidden;line-height:40px;color:#024287;font-size:16px;font-weight:bold;text-align:center;padding:10px}
.nyProShowMenu_back a i{display:inline-block;width:24px;height:24px;overflow:hidden;margin:-4px 0 0 10px;padding:5px;background-color:#024287;border-radius:50%;vertical-align:middle}
.nyProShowMenu_back a:hover i{margin:-4px 0 0 20px}
@media screen and (max-width:1680px){.nqPro_left .cp_type .hd p b,.nqPro_left .nqPro_Xgwz .hd p b{font-size:28px}
.nqPro_left .cp_type .hd img,.nqPro_left .nqPro_Xgwz .hd img{width:45px;height:45px}
.nqPro_left .cp_type .hd p:after,.nqPro_left .nqPro_Xgwz .hd p:after{background-size:68px auto;right:-50px;top:22px}
.nqPro_left .cp_type .hd p span,.nqPro_left .nqPro_Xgwz .hd p span{font-size:15px}
.nqPro_left .cp_type .bd ul li p{padding:0 55px 0 30px}
.nqPro_left .cp_type .bd ul li p span{right:25px}
.nqPro_left .cp_type .bd ul li div a{padding:0 20px 0 60px}
.nqPro_left .cp_type .bd ul li div a:before{left:48px}
}@media screen and (max-width:1440px){.nqPro .nqPro_left{width:25%}
.nqPro_left .h_left{margin-bottom:40px}
.nqPro_left .cp_type .hd,.nqPro_left .nqPro_Xgwz .hd{padding:30px 20px;background-size:45px auto}
.nqPro_left .cp_type .hd img,.nqPro_left .nqPro_Xgwz .hd img{width:40px;height:40px}
.nqPro_left .cp_type .hd p,.nqPro_left .nqPro_Xgwz .hd p{width:145px}
.nqPro_left .cp_type .hd p:after,.nqPro_left .nqPro_Xgwz .hd p:after{background-size:66px auto}
.nqPro_left .cp_type .hd p span,.nqPro_left .nqPro_Xgwz .hd p span{font-size:14px}
.nqPro_left .cp_type .hd p b,.nqPro_left .nqPro_Xgwz .hd p b{font-size:26px}
.nqPro_left .cp_type .bd ul li p{padding:0 45px 0 20px;height:55px;line-height:55px}
.nqPro_left .cp_type .bd ul li p span{right:20px}
.nqPro_left .cp_type .bd ul li p a{line-height:55px}
.nqPro_left .cp_type .bd ul li p a{font-size:15px}
.nqPro_left .cp_type .bd ul li div a{padding:0 20px 0 50px}
.nqPro_left .cp_type .bd ul li div a:before{left:38px}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li p a{font-size:15px}
.nqPro_left .nqPro_Xgwz .nqProXgwz_list ul li p span{top:23px}
}@media screen and (max-width:1200px){.nqPro_left .h_left{margin-bottom:20px}
.nqPro_left .cp_type .hd,.nqPro_left .nqPro_Xgwz .hd{padding:25px 20px;background-size:40px auto}
.nqPro_left .cp_type .hd p:after,.nqPro_left .nqPro_Xgwz .hd p:after{background-size:56px auto;right:-55px;top:20px}
.nqPro_left .cp_type .hd p b,.nqPro_left .nqPro_Xgwz .hd p b{font-size:24px}
.nqPro_left .cp_type .bd ul li p span{right:20px;top:17px}
.nqPro_left .cp_type .bd ul li p{height:50px;line-height:50px}
.nqPro_left .cp_type .bd ul li p a{line-height:50px}
.nqPro_left .cp_type .bd ul li div a{padding:0 20px 0 55px}
.nqPro_left .cp_type .bd ul li div a:before{left:40px}
}@media screen and (max-width:1080px){.nqPro .nqPro_left{width:100%}
.nqPro_left .cp_type .hd,.nqPro_left .nqPro_Xgwz .hd{background:#024287;padding:15px 20px}
.nqPro_left .cp_type .hd i{display:block}
.nqPro_left .cp_type .hd.on i{background:url(../images/ico14.png) no-repeat}
.nqPro_left .cp_type .hd p b,.nqPro_left .nqPro_Xgwz .hd p b{font-size:20px}
.nqPro_left .cp_type .hd img,.nqPro_left .nqPro_Xgwz .hd img,.nqPro_left .cp_type .hd p:after,.nqPro_left .nqPro_Xgwz .hd p:after,.nqPro_left .cp_type .hd p span,.nqPro_left .nqPro_Xgwz .hd p span{display:none}
.nqPro_left .cp_type .bd{display:none;transition:all 0s ease !important;min-height:inherit}
}
@media screen and (max-width:820px){.nqPro_left .h_left{margin-bottom:20px}
}
@media screen and (max-width:550px){.nqPro_left .cp_type .hd p b,.nqPro_left .nqPro_Xgwz .hd p b{font-size:18px}
}